.hero-text-section {
  padding: 48px 24px;
}

.hero-text-section h1 {
  text-align: left;
  font-size: 48px;
  font-weight: 900;
  line-height: 1.2;
  margin-bottom: 0px;
  text-transform: uppercase;
}

@media screen and (max-width: 768px) {
  .hero-text-section h1 {
    font-size: 24px;
    margin-bottom: 0px;
    padding-top: 24px;
  }
}
